@charset "utf-8";
/* CSS Document */
body {margin:0px; padding:0px; background-color:#fff;}
/* images */
img {border:none;}
:-moz-any-link {outline:none;}
:-moz-any-link:hover { outline:none;}
:-moz-any-link:focus {outline:none;}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

/* headings */
h1, h2, h3, h4, h5, h6  {margin:0px; padding:0px; font-weight:normal;}
p, ul, li {margin:0px; padding:0px; font-weight:normal; list-style:none;}
a {color:#000; text-decoration:none;}
a:hover {color:#000; text-decoration:underline;}

/* video section */
.videopart {float:left; width:800px; height:auto; background:url(../images/topshadow.jpg) no-repeat left top; margin-top:10px;}
.videopart ul {float:left; width:257px; height:auto; margin-top:25px; margin-right:13px; padding-bottom:5px;}
/*.videopart ul {float:left;margin-right:13px;margin-top:25px;height:auto;adding-bottom:0;width:257px; }*/
.videopart ul.last {float:left; width:257px; height:auto; margin-top:25px; margin-right:0px !important; padding-bottom:5px;}
.videopart ul li {float:left; width:257px; height:auto;}
.videothumb {float:left; width:257px; height:193px; background:url(../images/video_frame.png) no-repeat left top; position:relative; z-index:9999;}
.videothumb:hover {float:left; width:257px; height:193px; background:url(../images/video_frame.png) no-repeat left top; background-position:0px -193px;  position:relative; z-index:9999;}
.videopart ul li img {float:left; margin:-175px 0px 0px 15px;}
.videopart ul li.title {float:left; width:247px; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding:2px 5px 10px 5px; border-bottom:solid 1px #eaeaea;}
.videopart ul li.title a {text-decoration:none; color:#000000;}
.videopart ul li.title a:hover {text-decoration:none; color:#ff0000;}
/*
.videopart ul li.artist {float:left; width:247px; height:auto; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#3f669a; padding:10px 5px 0px 5px; }
.videopart ul li.artist a {text-decoration:none; color:#3f669a;}
.videopart ul li.artist a:hover {text-decoration:none; color:#2f78d9;}
*/
.videopart ul li.post {float:left; width:247px; height:auto; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#989898; padding:6px 5px 6px 5px; border-bottom:solid 1px #eaeaea;}
.videopart ul li.post a {text-decoration:none; color:#989898;}
.videopart ul li.post a:hover {text-decoration:none; color:#646464;}
.videopart ul li.comment {float:left; width:247px; height:auto; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#989898; padding:6px 5px 6px 5px;}
.videopart ul li.comment a {text-decoration:none; color:#989898;}
.videopart ul li.comment a:hover {text-decoration:none; color:#3f669a;}
